Demarc PureSecure Authentication Check SQL Injection Vulnerability

Bugtraq ID: 4520
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 15 2002 12:00AM
Updated: Apr 15 2002 12:00AM
Credit: Discovered by pokleyzz sakamaniaka <pokleyzz@hotmail.com>.
Vulnerable: Demarc PureSecure 1.0.5 Windows
- Microsoft Windows 2000 Professional SP2
- Microsoft Windows 2000 Professional SP1
- Microsoft Windows 2000 Professional
- Microsoft Windows NT Workstation 4.0 SP6a
- Microsoft Windows NT Workstation 4.0 SP5
- Microsoft Windows NT Workstation 4.0 SP4
- Microsoft Windows NT Workstation 4.0 SP3
- Microsoft Windows NT Workstation 4.0 SP2
- Microsoft Windows NT Workstation 4.0 SP1
- Microsoft Windows NT Workstation 4.0
- Microsoft Windows XP Professional
- Snort Project Snort 1.8.3
Demarc PureSecure 1.0.5 Unix
- Snort Project Snort 1.8.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus